Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
/
update-groups
/
{update_group}
cURL
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/update-groups/{update_group}
{
  "updateGroupStatus": {
    "updateGroupId": "00000000-0000-0000-0000-000000000000",
    "uploadDate": "2026-01-31T13:43:46.419Z",
    "errorCount": 0
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

employer_identifier
string<uuid>
required

ID of the employer identifier

update_group
string<uuid>
required

UUID of the update transaction

Response

Latest status of an update group

updateGroupStatus
object
required